@charset "utf-8";
/* CSS Document */

*{ margin:0px; padding:0px;}
body{ font-size:13px; font-family:"宋体"; color:#212121;}
a{ text-decoration:none; cursor:pointer;}
img{ border:none;}
ul,li{ list-style-type:none; text-decoration:none;}

.cen_list ul p a:hover,.ultab td a:hover,.cen_list ul h4 span a:hover,.cen_list ul ul.cen_que li a:hover,.rig ul li a:hover,.rig2 ul li a:hover,.cen_leadtab td a:hover,.left ul li a:hover{ color:#f0000b;}
.ultab td a,.cen_list ul ul.cen_que li a,.cen_list ul h4 span a,.cen_list ul p a,.cen_leadtab td a,.rig2 ul li a,.left ul li a{ color:#212121;}

.container{
	 width:100%; overflow:hidden; background:url(../images/sh_bodybg.jpg) repeat-x top center #fff;
	}/**/
	/**全局DIV style**/
	
/*.container{background: url("../images/easydig_02.gif") repeat-x scroll 0 0 transparent;
    height: 130px;
    width: 100%;
}*/
.header{ width:1000px; margin:0px auto; overflow:hidden;}
.logo{ margin:35px 0px 0px 10px; overflow:hidden; float:left; display:inline;}
/****搜索样式开始****/
.serch{ float:left; display:inline; overflow:hidden; margin-top:40px; width:680px;padding-left:16px;}
.serch_tab td{}
.serch_td01{line-height:32px; background:url(../images/sh_serchbg.jpg) repeat-x center center #fff; border-left:1px solid #7b7b7b; border-top:1px solid #7b7b7b;border-right:1px solid #b6b6b6;border-bottom:1px solid #b6b6b6; overflow:hidden;}
.serch_text{ line-height:32px; height:32px; background:none; border:none;width:445px}/**文本框style**/
.serch_select{ background:none; border:none; cursor:pointer;}
.serch_select option{ border:none; background:none;}
.serch_td02{ height:32px; line-height:32px; border:1px solid #b6b6b6; background:#fff; width:38px; padding-top:2px;}/**select style**/
.serch_submit{ width:81px; height:32px; line-height:32px; text-align:center; border:1px solid #6a6a6c; background:url(../images/sh_buttonbg.jpg) repeat-x center center; overflow:hidden; cursor:pointer;}/**提交按钮style**/

/**************content style start****************/
.content{ width:1000px; overflow:hidden; margin:28px auto 0px auto; text-align:left;}
/**left style**/
.left{ width:170px; float:left; display:inline; overflow:hidden;}
.left h3{ height:32px; line-height:32px; width:100%; margin-top:13px; border-bottom:1px dashed #636363; font-weight:bold; color:#000; background:url(../images/sh_h3.jpg) left center no-repeat; text-indent:10px;}
.left ul{ width:100%; overflow:hidden;padding-top:10px;}
.left ul li{ width:100%; overflow:hidden; float:left; display:inline; height:28px; line-height:28px; text-indent:10px;}
.left ul li a{display:block;height:28px;line-height:28px;}
.left ul li .selected{background:#ededed}
/**cen style**/
.cen{ width:570px; overflow:hidden; float:left; display:inline; margin-left:15px;}
.cen_top{ width:100%; overflow:hidden;}
.cen_top h3{ height:32px; line-height:32px; width:60%; margin-top:13px; font-weight:normal; float:left; display:inline; overflow:hidden;}
.cen_top ul{ display:inline; float:right; overflow:hidden; width:174px; height:22px; line-height:22px; border:1px solid #b6b6b6; margin-top:18px;}
.cen_top ul li{ width:50%; float:left; display:inline; overflow:hidden; text-align:center;}
.cen_top #myTab0 li a{ display:block; color:#212121;}
.cen_top #myTab0 li.active_down{ background:url(../images/sh_tablih.gif) no-repeat right center;}
.cen_top #myTab0 li.active_up{ background:url(../images/sh_tablih_up.gif) no-repeat right center;}
.cen_top #myTab0 li.normal{ background:url(../images/sh_tabli.gif) no-repeat right center;}/**搜索情况style**/
.cen_leadtab{ width:96%; overflow:hidden; margin:10px auto 0px auto; font-size:13px;}
.cen_leadtab td{ line-height:24px; overflow:hidden;}
.cen_leader_border{ border:1px solid #b6b6b6; padding:1px; width:116px; height:136px; display:block;}
.cen_leadtit{ font-weight:bold;}/**成员列表over**/
.cen_list{ width:96%; overflow:hidden; margin:0px auto;}
.cen_list ul{ width:100%; overflow:hidden; margin:15px auto 0px auto;padding-bottom:10px;}
.cen_list ul h3{  overflow:hidden; float:left; display:inline; font-size:14px; color:#207dc2; }
.cen_list ul h3 a,.wsbs h3 a{color:#207dc2;}
.cen_list ul h4{ width:100%; overflow:hidden; float:left; display:inline; font-weight:normal; font-size:13px; line-height:24px;}
.cen_list ul h4 span{ display:inline; overflow:hidden;}/**标题**/
.cen_list ul p{ padding:5px 0px 0px 0px; line-height:18px; width:100%; overflow:hidden; float:left; display:inline;}/**摘要**/
.cen_list ul li{ line-height:18px; float:left; white-space:normal; width:100%;}
.cen_list ul li a{ color:#2d9a56;}
.cen_list ul ul.cen_que li{ line-height:26px;}/**搜索列表**/
.cen_next{ width:100%; overflow:hidden; margin-top:10px; padding-bottom:10px;}/**翻页开始**/
.cen_next ul{ width:96%; overflow:hidden; height:26px; line-height:24px; margin:0px auto;}
.cen_next ul li{ float:left; display:inline; overflow:hidden; text-align:center;}
.cen_next ul li a{ display:block;}
.cen_next ul li.lidown{ margin-left:5px; width:24px;}
.cen_next ul li.lifirst{ margin-left:5px;}
.cen_next ul li.lifirst a,.cen_next ul li.lidown a{ color:#212121;}
.cen_next ul li.lifirst a:hover,.cen_next ul li.lidown a:hover,.cen_next ul li.liup a:hover{color:#f0000b;}
.cen_next ul li.liup{ margin-left:2px; width:24px; border:1px solid #e7ecf0;}
.cen_next ul li.liup a{ color:#0000cc;}
.cen_next ul li#lipage{ margin-left:5px;}/**翻页结束**/
.cen_list ul p a{ float:right;}

/************rig style************/
.ssjg{ width:1000px;}
.ssjgleft{ width:750px; float:left;padding:10px 0 0 10px;position:relative;}
.cell-detail{position:absolute;left:570px;top:0px;width:600px;height:400px;display:none;}
.cell-detail iframe{width:100%;height:100%;padding:0;margin:0;}
.ssjg1{ margin-top:10px; margin-left:15px;}
.result-cell-left{padding-right:20px;}
.result-cell-right{float:right;height:13px;width:15px;background:url(../images/cell-detail.gif) -20px center no-repeat;visibility:hidden;}
.result-cell-right-hover{background-position:left center;}
.ssjg1 h4{ font-weight:normal; font-size:16px;}
.ssjg1 h4 a{color:#0200cd;}
.gjz{ color:#cb0000;}
.nr{ line-height:18px; margin-top:5px;}
.szwz{ margin-top:3px; color:#0200cd;}
.szwz a{color:#0200cd; text-decoration:none;}
.wldz{ margin-top:3px; color:#63a16e;}
.riqi{ color:#0200cd;}
.ssfy{ margin-left:15px; margin-top:10px;}
.ssfy ul{ list-style:none;}
.ssfy li{ float:left; width:20px; font-size:16px;}
.ssfy li a{ color:#0200cd; text-decoration:none;}
.ssjgright{ width:200px; float:right;}
.ssjgleft1{ width:15%; float:left;padding-top:10px;}
.ssrc{padding-bottom:10px;}
.ssrc h5{ color:#8d8d8d; padding:10px 0 10px 0px;margin-left:39px; font-size:14px;}
.ssrc .category{border-top:1px solid #EBEBEB;}
.ssrc ul{ list-style:none;}
.ssrc li{ }
.ssrc li a{padding-left:39px; text-decoration:none; color:#000;line-height:29px;font-size:14px;display:block;}
.ssrc li a:hover{ color:#009;background:#EEEEEE;}

.rig,.rig2,.rig3{ width:230px; float:left; display:inline; overflow:hidden; margin-left:15px;}
.rig h3{ height:32px; line-height:32px; width:100%; margin-top:13px; font-weight:bold; color:#000; text-indent:10px;}
.rig ul{ width:100%; overflow:hidden;}
.rig ul li{ width:50%; overflow:hidden; float:left; display:inline; text-align:center; line-height:26px;}
.rig ul li a{ display:block; line-height:26px; font-weight:bold; color:#212121;}
.rig ul li a span{ width:100%; display:block;}
.rig ul li a span.rig_imgborder{ width:97px; height:110px; border:1px solid #207dc2; padding:1px; margin:0px auto;}
.rig ul li.rig_txt{ width:230px; position:relative; text-align:left; margin-left:10px;}
.rig ul li.rig_txt a{ width:70px; position:absolute; right:0px; bottom:0px;font-weight:normal;}
.rig2 ul{ width:99%; overflow:hidden; border:1px solid #b6b6b6; margin-top:13px;}
.rig2 h3{ width:100%; overflow:hidden; height:30px; line-height:30px; background:url(../images/sh_rig04.jpg) repeat-x center center; text-align:center;}
.rig2 ul li{ width:50%; overflow:hidden; float:left; display:inline; height:28px; line-height:28px; text-align:center;}
.rig2 ul li a{ background:url(../images/sh_rig05.jpg) no-repeat left center; padding-left:5px;}


/**抓取选项卡部分样式**/
#xzk{ width:99%; overflow:hidden; border:1px solid #dad1d2; padding-bottom:10px; background:#f0f0f0;}
.xzk_tit2_huj{ width:100%; overflow:hidden;}
.xzk_tit2_huj h3{ width:94%; overflow:hidden; line-height:32px; font-weight:bold; color:#d2480a; margin:0px auto;}
.xzk_tit2_huj p{ text-indent:2em; line-height:22px; border-bottom:1px dashed #b6b6b6; width:94%; margin:0px auto;}
.xzk_tit2_huj ul{ width:94%;}
.xzk_tit2_huj ul li{ width:104px; height:29px; line-height:29px; text-align:center; background:none;}
#xzk .xzk_tit2_huj ul li.active{ background:url(../images/sh_xxk01.jpg) no-repeat center center;}
#xzk .xzk_tit2_huj ul li.active a{ color:#19529f;}
#xzk .xzk_tit2_huj ul li a{ color:#212121; display:block;}
.Contentbox{ background:#fffbfc; width:94%; overflow:hidden; margin:0px auto;}
.Contentbox ul{ width:90%; overflow:hidden; margin:0px auto; padding:10px 0px;}
.Contentbox ul li{ width:50%; overflow:hidden; display:inline; float:left;}
#butn{ width:90%; overflow:hidden; margin:0px auto; padding:10px 0px; text-align:center; }
.butnbt_red{ width:75px; height:23px; line-height:23px; border:none; background:url(../images/sh_xxk02.jpg) no-repeat center center; color:#fff; cursor:pointer;}

/*网上办事*/
.wsbs{margin-top:15px;}
.wsbs p{line-height:24px;}
.wsbs_table{padding-top:6px;}
.ultab{border-collapse:collapse;}
.ultab td{padding:0 10px 0 0;}
.ultab td a,.cen_leadtab .cen_detail a{text-decoration:underline;color:#0000ff;}

/*纠错*/
.result-keytip{font-size:14px;font-weight:bold;}
.result-intekeys{font-size:14px;font-weight:bold;color:red;text-decoration:none;}
.result-inteNum{font-size:12px;color:#8C8C8C;}

.dig-type_search{vertical-align:middle;margin:0 3px 0 0;}
.dig-search-type{display:inline-block;font-size:12px;*margin-top:-10px;vertical-align:middle;}

/*相似文章*/
.con_relArticle{cursor:pointer;color:#207DC2;font-size:14px;line-height:20px;background:url(../images/list_down.gif) right top no-repeat;padding-right:20px;}
.con_relArticleUp{background:url(../images/list_up.gif) right top no-repeat;}
.con_relArticleList{background:#EDEDED;}
.con_relArticleList ul{padding:6px 0 6px 6px;margin-top:0px;}
.advSearch {
	display:inline-block;
    font-size: 10px;
    line-height: 14px;
    padding-left: 10px;
    color:#212121;
}
.advSearch:hover{color:red;}
.footer{width:1000px;margin:0 auto;padding:20px 0;}
.footer p{text-align:center;line-height:20px;}
.footer-logo{background:url(../images/smallLogo.png) 2px top no-repeat;padding-left:20px;}